@mixin font-face($style-name, $file, $category:"") {
    $filepath: "../static/fonts/" + $file;
    @font-face {
        font-family: "#{$style-name}";
        src: url($filepath + ".eot");
        src: url($filepath + ".eot?#iefix") format('embedded-opentype'), url($filepath + ".woff") format('woff'), url($filepath + ".ttf")  format('truetype'), url($filepath + ".svg#" + $style-name + "") format('svg');
    }
}

@include font-face('IBMPlexThai', 'IBMPlexThai', 'serif');
@include font-face('Anakotmai-Light', 'Anakotmai-Light', 'serif');
@include font-face('Anakotmai-Medium', 'Anakotmai-Medium', 'serif');
@include font-face('Kanit-ExtraLight', 'Kanit-ExtraLight', 'serif');

@import url('https://fonts.googleapis.com/css?family=Kanit');
